name = Environment
description = Sets the environment variable for a site instance
core = 7.x
configure = admin/config/environment

; Information added by Drupal.org packaging script on 2014-09-22
version = "7.x-1.0-beta1"
core = "7.x"
project = "environment"
datestamp = "1411409230"

